/*  zakladni elementy  */
body {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 0.9em;
}

img {
	border-width: 1px;
	border-color: Gray;
	border-style: solid;
}

p {
	text-align: justify;
	text-indent: 20px;
	font-weight: normal;
}

table {
	font-family: Arial, Helvetica, sans-serif, serif;
	font-size: 0.9em;
	font-weight: normal;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color: Black;
}

table td {
	border-color: Black;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	margin: 0;
}

a {
	color: Black;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
}

/*   hlavicka   */

#title {
	display: none;
}

/*   leve postranni menu   */

#leve {
	display: none;
}

/*   hlavni oblast   */

#main {
	width: 100%;
	margin: 0;
	padding: 0;
}

#main h1 {
	text-align: left;
	font-size: 1.6em;
	font-weight: bold;
}

#main h2 {
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
}

#main ul {
	list-style-type: disc;
}

#main li {
	font-weight: bold;
}

.center {
	text-align: center;
	text-indent: 0;
}
